Loading...
Searching...
No Matches
_PointInfo Struct Reference

## Data Fields

double | x
double | y

## Detailed Description

Definition at line 122 of file geometry.h.

## Field Documentation

## x

double _PointInfo::x

Definition at line 125 of file geometry.h.

## y

double _PointInfo::y

Definition at line 126 of file geometry.h.

The documentation for this struct was generated from the following file:

- geometry.h